<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Represent! (2020-)</Series>
  <Number>10</Number>
  <Web>https://www.comixology.com/Represent-2020-10/digital-comic/939167</Web>
  <Summary>THE FLIGHTLESS BIRD

 This is the story of a young man’s battle with multiple sclerosis and the harmful and toxic stereotypes placed on Black people to be consistently “strong” during adversity. After struggling with immense fatigue and other physical difficulty, Frederick finds out at 24 years old that he has multiple sclerosis. He has to learn to live with not only his disease but the various obstacles that come along with it, including obstacles specific to him being Black. Ultimately, Frederick finds the courage and energy to push forward in some special and unlikely places, resulting in him becoming a stronger and better person than he was before his diagnosis.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB939167], [ASINB092W7Z8HQ]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>14</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
